{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:24Z"
    },
    "lastModificationSignature": "369bb935cf276a8b9914f4d743ec64ab93af8ed90e76ad2fa202d68adcf3e7a8"
  }
}